import request from '@/utils/request'

/**
 * 查询催课任务看板列表
 * @param {*} query
 * @returns
 */
export function listUrgentClassTask(query) {
  return request({
    url: '/app/urgentClass/list',
    method: 'get',
    params: query
  })
}

/**
 * 设置状态
 * @param {*} query
 * @returns
 */
export function setStatus(data) {
  return request({
    url: '/app/urgentClass/setStatus',
    method: 'post',
    data: data
  })
}
/**
 * 查询app-任务看板用户电话
 * @param {*} fsUserId
 * @returns
 */
export function getFsUserPhone(fsUserId) {
  return request({
    url: '/app/urgentClass/getFsUserPhone/' + fsUserId,
    method: 'get'
  })
}
